/* ************** Major Styles ********************* */
body{
	margin: 0px;
	padding: 0px;
    background-color: #000000;
}

#Header{
   margin: 0.00px 0.00px 0.0px 100px;
   padding: 12px 0.0px 0.0px 0.0px;
   border-style: none;
   border-color: black;
   border-width: 1px 0px;
   line-height: 2.5px;
   background-color: black;
}

#Content{
   position: absolute;
   top: 217px;
   left: 176px;
   padding: 15px;
   background-image: url(https://www.apaiart.com/images/background_tile.jpg);
}

#Menu{
   position: absolute;
   top: 0.0px;
   left: 0px;
   padding: 5px 5px 5px 5px;
   background-color: #000000;
   color: black;
   width: 180px;
}






/* ************** Horizontal rule ******************************* */


hr {
    color: black;
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 3px;
}

/* ************** Headings ********************* */
H1{
   color: white;
   font-size: 2.0em;
   font-family: verdana, sans-serif;
   font-weight: bold;
}

H2{
   color: white;
   font-size: 1.2em;
   font-family: verdana, sans-serif;
   line-height: 1.2em;
}

H3{
   color: white;
   font-size: 1.4em;
   font-family: verdana, sans-serif;
   margin-top: 2em;
   margin-bottom: 0.3em;
}

H4{
   color: white;
   margin-bottom: 1.3em;
   font-size: 28px;
   font-family: helvetica, sans-serif;
   line-height: 60px;
}


/* ************** Paragraphs *********************  */

P{
   color: white;
   text-indent: 2em;
   font-size: 1.3em;
   line-height: 150%;
   margin-left: 1.0em;
   margin-right: 1.0em;
   font-family: verdana, sans-serif;
   word-break: break-word;
}

P.noindent{
   color: white;
   text-indent: 0em;
   font-size: 1.3em;
   line-height: 150%;
   margin-left: 1.0em;
   margin-right: 1.0em;
   font-family: verdana, sans-serif;
   word-break: break-word;
}

P.author{
   color: white;
   text-indent: 0em;
   font-size: 1.0em;
   margin-left: 1.0em;
   margin-right: 1.0em;
   font-family: verdana, sans-serif;
}

P.small{
   color: white;
   text-indent: 0em;
   font-size: 1.0em;
   margin-left: 1.0em;
   margin-right: 1.0em;
   font-family: verdana, sans-serif;
}

P.breadcrumb{
   color: white;
   text-indent: 0em;
   font-size: 1.1em;
   margin-left: 2em;
   margin-right: 2em;
   font-family: verdana, sans-serif;
}

P.footer{
   color: white;
   text-indent: 0em;
   font-size: 01.0em;
   margin-left: 1.0em;
   margin-right: 1.0em;
   font-family: verdana, sans-serif;
}

P.nav_bar{
   color: white;
   text-indent: 0em;
   font-size: 1.0em;
   line-height: 300%;
   margin-left: 1em;
   margin-right: 1.0em;
   font-family: verdana, sans-serif;
}

P.nav_bar2{
   color: #818181;
   text-indent: 0em;
   font-size: 1.0em;
   line-height: 140%;
   margin-top: 1.7em;
   margin-left: 1em;
   margin-right: 1.0em;
   font-family: verdana, sans-serif;
}

blockquote{
   color: white;
   text-indent: 0em;
   font-size: 1.0em;
   line-height: 150%;
   margin-top: 2em;
   margin-bottom: 2em;
   margin-left: 2.0em;
   margin-right: 2.0em;
   font-family: verdana, sans-serif;
}


/* ************** Pre formated Text ********************* */
pre{
   color: white;
   font-family: monospace;
}


/* ************** variable formated Text ********************* */
span.spacer{
   color: white;
   font-size: 0.7em;
   line-height: 1%;
}
span.spacer_small{
   color: white;
   font-size: 0.2em;
   line-height: 1%;
}

/* ************** Lists *********************  */
UL{
   color: white;
   font-size: 1.30em;
   margin-left: 0.5em;
   margin-right: 8px;
   line-height: 150%;
   font-family: verdana, sans-serif;
}
UL.secondlevel{
   color: white;
   font-size: 1.30em;
   margin-left: 1.0em;
   margin-right: 8px;
   font-family: verdana, sans-serif;
   line-height: 150%;
}
UL.thirdlevel{
   color: white;
   font-size: 1.30em;
   margin-left: 1.5em;
   margin-right: 8px;
   line-height: 150%;
   font-family: verdana, sans-serif;
}
UL.fourthlevel{
   color: white;
   font-size: 1.30em;
   margin-left: 2.0em;
   margin-right: 8px;
   line-height: 150%;
   font-family: verdana, sans-serif;
}
UL.fifthlevel{
   color: white;
   font-size: 1.30em;
   margin-left: 2.5em;
   margin-right: 8px;
   line-height: 150%;
   font-family: verdana, sans-serif;
}
OL{
   color: white;
   list-style-type: arabic-numbers;
   font-size: 1.30em;
   margin-left: 0.5em;
   margin-right: 8px;
   line-height: 150%;
   font-family: verdana, sans-serif;
}
OL.secondlevel{
   color: white;
   list-style-type: upper-alpha;
   font-size: 1.30em;
   margin-left: 1.5em;
   margin-right: 8px;
   line-height: 150%;
   font-family: verdana, sans-serif;
}
OL.thirdlevel{
   color: white;
   list-style-type: decimal;
   font-size: 1.30em;
   margin-left: 2.0em;
   margin-right: 8px;
   line-height: 150%;
   font-family: verdana, sans-serif;
}
OL.fourthlevel{
   color: white;
   list-style-type: lower-alpha;
   font-size: 1.30em;
   margin-left: 2.5em;
   margin-right: 8px;
   line-height: 150%;
   font-family: verdana, sans-serif;
}
OL.fifthlevel{
   color: white;
   list-style-type: lower-roman;
   font-size: 1.30em;
   margin-left: 3.5em;
   margin-right: 8px;
   line-height: 150%;
   font-family: verdana, sans-serif;
}
li{
   padding: 5px;
}


/* ************** Divisions ********************* */
DIV.rule{
   border-top-width: 4px;
   border-top-style: solid;
   border-color: #808080;
   margin-bottom: 4.0em;
   margin-top: 4.0em;
}
DIV.center{
   text-align: center;
}
DIV.ads{
   right: 0px;
}
DIV.navigation{
   color: white;
   font-size: 1.75em;
   line-height: 250%;
}


/* ************** Tables ********************* */
TABLE.standard{
   font-family:  verdana, sans-serif;
   border:  1px solid black;
   background-color:  #FFFFFF;
   width:  100%;
}
TR.border{
   border:  1px solid black;
}
tr.white{
   background: #ffffff;
   color: #000000;
}


/* ************** Images ********************* */

figure.banner{
	height: 95px;
	width: 288px;
    padding-left: 0.0em;
    padding-right: 0.0em;
	display: inline-block;
}


img.banner{
	height: 67px;
	width: 288px;
    padding-left: 0.0em;
    padding-right: 0.0em;
}


figure.sacrifice{
	height: 0px;
	width: 0px;
    padding-left: 0.0em;
    padding-right: 0.0em;
	display: inline-block;
}


img.sacrifice{
	height: 0px;
	width: 0px;
}

/* ************** media ********************* */




img {
  width: auto ;
  max-width: 100% ;
  height: auto ;
} 

/* Youtube Reflexive */
.vid-container {
    position: relative;
    padding-bottom: 50%;
    padding-top: 35px; height: 0; overflow: hidden;
}

.vid-container iframe,
.vid-container object,
.vid-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



img.thumbnail{
    vertical-align: middle;
    height: 110px;
    width: 110px;
}

img.middle{
    vertical-align: middle;
}

img.wrap{
    margin: 10px 5px 10px 10px;
}








/* ************** Links ********************* */
a{
   color: white;
   font-size: 1.0em;
   font-family: verdana, sans-serif;
}
a.nav_bar{
    color: white;
	font-size: 0.5em;
    font-family: verdana, sans-serif;
}
a:link{
   color: #FFCFCD;
}
a:visited{
   color: #aaFFaa;
}
a:focus{
   background: #BAE498;
}
a:active{
    color: #FFF404;
}    


/* ************** New Expanding Menu ********************* */



/* Fixed sidenav, full height */
.sidenav {
    height: 100%;
    width: 175px;
    position: fixed;
    z-index: 1;
    top: 75;
    left: 0;
    background-color: #000000;
    overflow-x: hidden;
    padding-top: 20px;
}

/* Style the sidenav links and the dropdown button */
.sidenav a, .dropdown-btn {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    border: none;
    background: none;
    width: 100%;
    text-align: left;
    cursor: pointer;
    outline: none;
}

/* On mouse-over */
.sidenav a:hover, .dropdown-btn:hover {
    color: #f1f1f1;
}

/* Main content */
.main {
    margin-left: 200px; /* Same as the width of the sidenav */
    font-size: 20px; /* Increased text to enable scrolling */
    padding: 0px 10px;
}

/* Add an active class to the active dropdown button */
.active {
    background-color: green;
    color: white;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdown-container {
    display: none;
    background-color: #262626;
    padding-left: 8px;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
    float: right;
    padding-right: 8px;
}

/* Some media queries for responsiveness */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}
